electrode_group_id: 0
electrode_identity: 1
num_samples: 946228
electrode_idx: 1
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 946.228
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
